{
	"-W100": true,
	"bitwise": true,
	"browser": true,
	"curly": true,
	"eqeqeq": true,
	"esnext": true,
	"latedef": true,
	"noarg": true,
	"node": true,
	"strict": true,
	"undef": true,
	"unused": true,
	"globals": {
		"angular": false,
		"alert": false,
		"confirm": false,
		"prompt": false,
		"Reveal": false
	}
}
